#wa-compcarousel-j4494mz61dq22gbbfk {display:block !important;padding-bottom:350px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j4494mz61dq22gbbfk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j4494mz61dq22gbbfk .title {bottom:0px;top:auto !important;}
#wa-compimage-j4dsivke1dtvsawx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lcb22qxv1dsuuqeps0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmoiqzku1dpdb0gyrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmoirhbq1dpd2eimtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmoirzw61dpd2egm4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmoit5l11dpd29i6tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-loyuhwsf1dth161n9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lrd6djd21doqm0r7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu704n2t1dt2wztnnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxj4j2ay1dt09gzri8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m1v7o3tz1dsytpr6rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m59e1h321dvcb2hou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j4dsivke1dtvsawx6o {padding:12px 12px 12px 12px;}
#wa-compsubpage-j4gyxbpr1dv1j1ozyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4gyxbpr1dv1j1ozyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4gyxbpr1dv1j1ozyo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4gyxbpr1dv1k4jfz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#59493f;padding:0px 0px 0px 0px;}
#wa-compsubpage-j4gyxbpr1dv1k4jfz4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4gyxbpr1dv1k4jfz4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4gyxbpr1dv1k4ke7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-j4gyxbpr1dv1k4ke7k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4gyxbpr1dv1k4ke7k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j4gyxbpr1dv1k4muio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-compsubpage-j4gyxbpr1dv1k4muio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j4gyxbpr1dv1k4muio>.wa-container-vspacer {height:0px;}
#wa-comptext-j4dsivke1dtvsb26f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j4dsjy8f1dtvscw4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 0px 5px 0px;}
#wa-comptext-lcb21jg71dsuuo6sxs {background-color:#feefbf;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lcb25gab1dsuuncpog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 15px 20px 15px;}
#wa-comptext-lg3bjm5o1duo5qnkzk {background-color:#feefbf;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lioeqevn1dubsumbk0 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmoir5vr1dpd2eh4ao {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmoirr8c1dpd2eit4w {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmoisb7z1dpd2p3pq8 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-loyufsrj1dthelqbk0 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lrd6d1491doqm0gq2o {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu7059m21dt2wztjb4 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxj4jsae1dt00stslc {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m1v7mw711dsykx4zk0 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-m59e1h321dvcb593b4 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jm26mfxm1dswf1b18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:15px 0px 0px 0px;}
#wa-container-jm26mfxm1dswf1b18g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26mfxm1dswf1b18g>.wa-container-vspacer {height:0px;}
#wa-container-jm26mfxr1dswf8jaww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm26mfxr1dswf8jaww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26mfxr1dswf8jaww>.wa-container-vspacer {height:0px;}
#wa-container-jm26mfxt1dswdhp62o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f5f3ef;padding:0px 0px 0px 0px;}
#wa-container-jm26mfxt1dswdhp62o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26mfxt1dswdhp62o>.wa-container-vspacer {height:0px;}
#wa-container-jm26mfxx1dswf0dvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jm26mfxx1dswf0dvr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26mfxx1dswf0dvr4>.wa-container-vspacer {height:0px;}
#wa-container-jm26mfxy1dswdhu29s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-container-jm26mfxy1dswdhu29s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jm26mfxy1dswdhu29s>.wa-container-vspacer {height:0px;}
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -4px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 4px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-row-lcb1qh781dsuutv8gw {margin:0px 0px;}
#wa-row-lcb1qh781dsuutv8gw>div {padding: 0px 0px;}
#wa-row-lcb22qxv1dsuurxty8 {margin:0px 0px;}
#wa-row-lcb22qxv1dsuurxty8>div {padding: 0px 0px;}
#wa-row-lcb23fjb1dsulyv04g>.wa-item-rowspacer {height:15px;}
#wa-row-lcb24rfc1dsuh5arr4 {margin:0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4>div {padding: 0px 0px;}
#wa-row-lcb288no1dsuutv380>.wa-item-rowspacer {height:10px;}
#wa-row-lg3bjm5o1duo5v6t0g {margin:0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2hczk {margin:0px 0px;}
#wa-row-lg3bme261dunf2hczk>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2kjhc {margin:0px 0px;}
#wa-row-lg3bme261dunf2kjhc>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v4kqo {margin:0px 0px;}
#wa-row-lg3bme261duo5v4kqo>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v54kw {margin:0px 0px;}
#wa-row-lg3bme261duo5v54kw>div {padding: 0px 0px;}
#wa-row-lg3btk7b1dunf2ou9s>.wa-item-rowspacer {height:30px;}
#wa-row-lg3butei1dunf2irls {margin:0px 0px;}
#wa-row-lg3butei1dunf2irls>div {padding: 0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo {margin:0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo>div {padding: 0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs {margin:0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs>div {padding: 0px 0px;}
#wa-row-lg3bwqay1duo5v8czk {margin:0px 0px;}
#wa-row-lg3bwqay1duo5v8czk>div {padding: 0px 0px;}
#wa-row-lg3j8qdr1dro2f03c0>.wa-item-rowspacer {height:20px;}
#wa-row-lioeqevn1duaxzrszk {margin:0px 0px;}
#wa-row-lioeqevn1duaxzrszk>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwg975s {margin:0px 0px;}
#wa-row-loyufsrj1dtgwg975s>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgm20w {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgm20w>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4 {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthece7s0 {margin:0px 0px;}
#wa-row-loyufsrj1dthece7s0>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthecfi80 {margin:0px 0px;}
#wa-row-loyufsrj1dthecfi80>div {padding: 0px 0px;}
#wa-row-lrd6d1491doqz4wbzk {margin:0px 0px;}
#wa-row-lrd6d1491doqz4wbzk>div {padding: 0px 0px;}
#wa-row-lu704i4f1dt2wi936o {margin:0px 0px;}
#wa-row-lu704i4f1dt2wi936o>div {padding: 0px 0px;}
#wa-row-lu7059m21dt2a3a02o {margin:0px 0px;}
#wa-row-lu7059m21dt2a3a02o>div {padding: 0px 0px;}
#wa-row-m1v7k1191dsytvp528 {margin:0px 0px;}
#wa-row-m1v7k1191dsytvp528>div {padding: 0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o {margin:0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o>div {padding: 0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74 {margin:0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74>div {padding: 0px 0px;}
#wa-row-m59e1h321dvbk2xq9c {margin:0px 0px;}
#wa-row-m59e1h321dvbk2xq9c>div {padding: 0px 0px;}
#wa-row-m59e1h321dvc2wt5ww {margin:0px 0px;}
#wa-row-m59e1h321dvc2wt5ww>div {padding: 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jlo6jnew1dprx9o7b4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lcb1qh781dsuh5z0jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lcb1qh781dsuh5z0jk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lcb1qh781dsuh5z0jk>.wa-container-vspacer {height:0px;}
#wa-sub-container-lg3bme261duo5pv9c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-lg3bme261duo5pv9c0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lg3bme261duo5pv9c0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lg3bme261duo5qboqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-lg3bme261duo5qboqo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lg3bme261duo5qboqo>.wa-container-vspacer {height:0px;}
#wa-sub-container-lg3bme261duo5qbqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-lg3bme261duo5qbqbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lg3bme261duo5qbqbk>.wa-container-vspacer {height:0px;}
#wa-sub-container-lg3bme261duo5u55a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-lg3bme261duo5u55a8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lg3bme261duo5u55a8>.wa-container-vspacer {height:0px;}
#wa-sub-container-loyufsrj1dtgjyr11c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-loyufsrj1dtgjyr11c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-loyufsrj1dtgjyr11c>.wa-container-vspacer {height:0px;}
#wa-sub-container-loyufsrj1dtgjznqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-loyufsrj1dtgjznqbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-loyufsrj1dtgjznqbk>.wa-container-vspacer {height:0px;}
#wa-sub-container-loyufsrj1dtheioq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-loyufsrj1dtheioq2o>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-loyufsrj1dtheioq2o>.wa-container-vspacer {height:0px;}
#wa-sub-container-loyufsrj1dtheltou8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-loyufsrj1dtheltou8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-loyufsrj1dtheltou8>.wa-container-vspacer {height:0px;}
#wa-sub-container-m1v7k8f21dsykwxoxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-m1v7k8f21dsykwxoxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m1v7k8f21dsykwxoxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-m59e1h321dvcb58c1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 5px 0px 5px;}
#wa-sub-container-m59e1h321dvcb58c1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-m59e1h321dvcb58c1s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu {background-color:#002c65;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .dropdown-menu > li > a:focus {background-color:#0556fb;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default {background-color:#063f65; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-nav li a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#ffffff;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jx4hvuao1du6glxevk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-jx4hvuao1du6glxevk].navbar-fixed-top .navbar {background-color:rgba(6,63,101,0.729412);}
@media (min-width: 768px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-row-lcb1qh781dsuutv8gw {margin:0px 0px;}
#wa-row-lcb1qh781dsuutv8gw>div {padding: 0px 0px;}
#wa-row-lcb22qxv1dsuurxty8 {margin:0px 0px;}
#wa-row-lcb22qxv1dsuurxty8>div {padding: 0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4 {margin:0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4>div {padding: 0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g {margin:0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2hczk {margin:0px 0px;}
#wa-row-lg3bme261dunf2hczk>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2kjhc {margin:0px 0px;}
#wa-row-lg3bme261dunf2kjhc>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v4kqo {margin:0px 0px;}
#wa-row-lg3bme261duo5v4kqo>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v54kw {margin:0px 0px;}
#wa-row-lg3bme261duo5v54kw>div {padding: 0px 0px;}
#wa-row-lg3butei1dunf2irls {margin:0px 0px;}
#wa-row-lg3butei1dunf2irls>div {padding: 0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo {margin:0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo>div {padding: 0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs {margin:0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs>div {padding: 0px 0px;}
#wa-row-lg3bwqay1duo5v8czk {margin:0px 0px;}
#wa-row-lg3bwqay1duo5v8czk>div {padding: 0px 0px;}
#wa-row-lioeqevn1duaxzrszk {margin:0px 0px;}
#wa-row-lioeqevn1duaxzrszk>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwg975s {margin:0px 0px;}
#wa-row-loyufsrj1dtgwg975s>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgm20w {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgm20w>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4 {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthece7s0 {margin:0px 0px;}
#wa-row-loyufsrj1dthece7s0>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthecfi80 {margin:0px 0px;}
#wa-row-loyufsrj1dthecfi80>div {padding: 0px 0px;}
#wa-row-lrd6d1491doqz4wbzk {margin:0px 0px;}
#wa-row-lrd6d1491doqz4wbzk>div {padding: 0px 0px;}
#wa-row-lu704i4f1dt2wi936o {margin:0px 0px;}
#wa-row-lu704i4f1dt2wi936o>div {padding: 0px 0px;}
#wa-row-lu7059m21dt2a3a02o {margin:0px 0px;}
#wa-row-lu7059m21dt2a3a02o>div {padding: 0px 0px;}
#wa-row-m1v7k1191dsytvp528 {margin:0px 0px;}
#wa-row-m1v7k1191dsytvp528>div {padding: 0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o {margin:0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o>div {padding: 0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74 {margin:0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74>div {padding: 0px 0px;}
#wa-row-m59e1h321dvbk2xq9c {margin:0px 0px;}
#wa-row-m59e1h321dvbk2xq9c>div {padding: 0px 0px;}
#wa-row-m59e1h321dvc2wt5ww {margin:0px 0px;}
#wa-row-m59e1h321dvc2wt5ww>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-row-lcb1qh781dsuutv8gw {margin:0px 0px;}
#wa-row-lcb1qh781dsuutv8gw>div {padding: 0px 0px;}
#wa-row-lcb22qxv1dsuurxty8 {margin:0px 0px;}
#wa-row-lcb22qxv1dsuurxty8>div {padding: 0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4 {margin:0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4>div {padding: 0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g {margin:0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2hczk {margin:0px 0px;}
#wa-row-lg3bme261dunf2hczk>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2kjhc {margin:0px 0px;}
#wa-row-lg3bme261dunf2kjhc>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v4kqo {margin:0px 0px;}
#wa-row-lg3bme261duo5v4kqo>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v54kw {margin:0px 0px;}
#wa-row-lg3bme261duo5v54kw>div {padding: 0px 0px;}
#wa-row-lg3butei1dunf2irls {margin:0px 0px;}
#wa-row-lg3butei1dunf2irls>div {padding: 0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo {margin:0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo>div {padding: 0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs {margin:0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs>div {padding: 0px 0px;}
#wa-row-lg3bwqay1duo5v8czk {margin:0px 0px;}
#wa-row-lg3bwqay1duo5v8czk>div {padding: 0px 0px;}
#wa-row-lioeqevn1duaxzrszk {margin:0px 0px;}
#wa-row-lioeqevn1duaxzrszk>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwg975s {margin:0px 0px;}
#wa-row-loyufsrj1dtgwg975s>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgm20w {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgm20w>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4 {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthece7s0 {margin:0px 0px;}
#wa-row-loyufsrj1dthece7s0>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthecfi80 {margin:0px 0px;}
#wa-row-loyufsrj1dthecfi80>div {padding: 0px 0px;}
#wa-row-lrd6d1491doqz4wbzk {margin:0px 0px;}
#wa-row-lrd6d1491doqz4wbzk>div {padding: 0px 0px;}
#wa-row-lu704i4f1dt2wi936o {margin:0px 0px;}
#wa-row-lu704i4f1dt2wi936o>div {padding: 0px 0px;}
#wa-row-lu7059m21dt2a3a02o {margin:0px 0px;}
#wa-row-lu7059m21dt2a3a02o>div {padding: 0px 0px;}
#wa-row-m1v7k1191dsytvp528 {margin:0px 0px;}
#wa-row-m1v7k1191dsytvp528>div {padding: 0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o {margin:0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o>div {padding: 0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74 {margin:0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74>div {padding: 0px 0px;}
#wa-row-m59e1h321dvbk2xq9c {margin:0px 0px;}
#wa-row-m59e1h321dvbk2xq9c>div {padding: 0px 0px;}
#wa-row-m59e1h321dvc2wt5ww {margin:0px 0px;}
#wa-row-m59e1h321dvc2wt5ww>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j4494mz61dq22ghc1c {margin:0px 0px;}
#wa-row-j4494mz61dq22ghc1c>div {padding: 0px 0px;}
#wa-row-j4dsivke1dtvsg5wcg {margin:0px -20px;}
#wa-row-j4dsivke1dtvsg5wcg>div {padding: 0px 20px;}
#wa-row-j4dsivke1dtvsgbk68 {margin:0px 0px;}
#wa-row-j4dsivke1dtvsgbk68>div {padding: 0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg {margin:0px 0px;}
#wa-row-j4dsjy8f1dtvsg8wgg>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvd9s>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1icvdk0>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4gtts>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4r7jk>div {padding: 0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4 {margin:0px 0px;}
#wa-row-j4gyxbpr1dv1k4thz4>div {padding: 0px 0px;}
#wa-row-jx4hvuao1du6glxtpc {margin:0px 0px;}
#wa-row-jx4hvuao1du6glxtpc>div {padding: 0px 0px;}
#wa-row-lcb1qh781dsuutv8gw {margin:0px 0px;}
#wa-row-lcb1qh781dsuutv8gw>div {padding: 0px 0px;}
#wa-row-lcb22qxv1dsuurxty8 {margin:0px 0px;}
#wa-row-lcb22qxv1dsuurxty8>div {padding: 0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4 {margin:0px 0px;}
#wa-row-lcb24rfc1dsuh5arr4>div {padding: 0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g {margin:0px 0px;}
#wa-row-lg3bjm5o1duo5v6t0g>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2hczk {margin:0px 0px;}
#wa-row-lg3bme261dunf2hczk>div {padding: 0px 0px;}
#wa-row-lg3bme261dunf2kjhc {margin:0px 0px;}
#wa-row-lg3bme261dunf2kjhc>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v4kqo {margin:0px 0px;}
#wa-row-lg3bme261duo5v4kqo>div {padding: 0px 0px;}
#wa-row-lg3bme261duo5v54kw {margin:0px 0px;}
#wa-row-lg3bme261duo5v54kw>div {padding: 0px 0px;}
#wa-row-lg3butei1dunf2irls {margin:0px 0px;}
#wa-row-lg3butei1dunf2irls>div {padding: 0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo {margin:0px 0px;}
#wa-row-lg3bvidl1dunf2gwyo>div {padding: 0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs {margin:0px 0px;}
#wa-row-lg3bwffi1dunf2pvxs>div {padding: 0px 0px;}
#wa-row-lg3bwqay1duo5v8czk {margin:0px 0px;}
#wa-row-lg3bwqay1duo5v8czk>div {padding: 0px 0px;}
#wa-row-lioeqevn1duaxzrszk {margin:0px 0px;}
#wa-row-lioeqevn1duaxzrszk>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwg975s {margin:0px 0px;}
#wa-row-loyufsrj1dtgwg975s>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgjdeo>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgm20w {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgm20w>div {padding: 0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4 {margin:0px 0px;}
#wa-row-loyufsrj1dtgwgnnz4>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthece7s0 {margin:0px 0px;}
#wa-row-loyufsrj1dthece7s0>div {padding: 0px 0px;}
#wa-row-loyufsrj1dthecfi80 {margin:0px 0px;}
#wa-row-loyufsrj1dthecfi80>div {padding: 0px 0px;}
#wa-row-lrd6d1491doqz4wbzk {margin:0px 0px;}
#wa-row-lrd6d1491doqz4wbzk>div {padding: 0px 0px;}
#wa-row-lu704i4f1dt2wi936o {margin:0px 0px;}
#wa-row-lu704i4f1dt2wi936o>div {padding: 0px 0px;}
#wa-row-lu7059m21dt2a3a02o {margin:0px 0px;}
#wa-row-lu7059m21dt2a3a02o>div {padding: 0px 0px;}
#wa-row-m1v7k1191dsytvp528 {margin:0px 0px;}
#wa-row-m1v7k1191dsytvp528>div {padding: 0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o {margin:0px 0px;}
#wa-row-m1v7k8f21dsytv1k6o>div {padding: 0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74 {margin:0px 0px;}
#wa-row-m1v7mtus1dsyp8dz74>div {padding: 0px 0px;}
#wa-row-m59e1h321dvbk2xq9c {margin:0px 0px;}
#wa-row-m59e1h321dvbk2xq9c>div {padding: 0px 0px;}
#wa-row-m59e1h321dvc2wt5ww {margin:0px 0px;}
#wa-row-m59e1h321dvc2wt5ww>div {padding: 0px 0px;}
}
